{
  "gallery_info": {
    "title": "(C77) [Mekabu Fighter (Uirou)] MEKABU-STARSHIP (Touhou Project)",
    "title_original": "(C77) [メカブファイター (うぃろう)] メカブスターシップ (東方Project)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "touhou project"
      ],
      "character": [
        "byakuren hijiri",
        "nue houjuu",
        "shou toramaru"
      ],
      "group": [
        "mekabu fighter"
      ],
      "artist": [
        "uirou"
      ],
      "female": [
        "futanari"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      6,
      28,
      16,
      37,
      3
    ],
    "source": {
      "site": "exhentai",
      "gid": 1945047,
      "token": "8222728673",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1945047,
      "token": "8222728673"
    },
    "title": "(C77) [Mekabu Fighter (Uirou)] MEKABU-STARSHIP (Touhou Project)",
    "title_original": "(C77) [メカブファイター (うぃろう)] メカブスターシップ (東方Project)",
    "date_uploaded": 1624898223000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 3.87,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/ba/51/ba513e9a48e5e3d24230c5053ff6875079bb9f05-2040883-2129-3018-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 22,
    "images_resized": false,
    "total_file_size_approx": 42221877,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "touhou project"
      ],
      "character": [
        "byakuren hijiri",
        "nue houjuu",
        "shou toramaru"
      ],
      "group": [
        "mekabu fighter"
      ],
      "artist": [
        "uirou"
      ],
      "female": [
        "futanari"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "451559--3b67b12d255c460a25b78ee9b750472b31211c45",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1625612728318
  }
}